MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004348ATutor- no cat -public2010-06-23 18:112010-09-22 11:52
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0004348: reduce default course tools
DescriptionReduce default course tools when a course is created to: tests, tracker, directory, links, files, and one other

And add sitemap to the main nav tabs.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004387)
greg (administrator)
2010-06-29 09:14

Reduced default course tools defined in constants

- Issue History
Date Modified Username Field Change
2010-06-23 18:11 greg New Issue
2010-06-23 18:11 greg Affects version => SVN
2010-06-29 09:14 greg Status new => resolved
2010-06-29 09:14 greg Fixed in Version => 2.0
2010-06-29 09:14 greg Resolution open => fixed
2010-06-29 09:14 greg Assigned To => greg
2010-06-29 09:14 greg Note Added: 0004387
2010-09-22 11:52 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker